
#external-styling{
	color: yellow;
}

*{
	font-family: "Calibri", monospace;

}

h1{
	font-size: 50px !important;
}

h2{
	text-transform: uppercase;
}

.offering-item{
	background-color: lightgreen;
}

li[type="1"]{
    border:solid 1px;
}

img + ul li {
    list-style: none;
    letter-spacing: 5px;
}


section img {
    width:15%;
    border-radius: 150px;
}

ul ~ p {
    text-align: center;
}

body > section > ul > li {
    letter-spacing: 5px;
}